« Lhacaに未パッチの脆弱性 | トップページ | 06/28の収穫 »

2007/06/27

Lhacaに未パッチの脆弱性?!

 昨日、バッファオーバーフローの問題の記事がでていたのだけど、なんと昨日の今日で対応版をリリース。うぅむ。早い。

 まぁ、正式版じゃないので入れるかどうかは人それぞれだけど、不特定多数(少数でも可)のlzhファイルを解凍する予定があるなら、入れておいた方がいいんじゃないか?
 私は、その予定もないので別に入れないけどー。って、lha使うときはどうするん。んー、久しぶりにlha32.exeでも引っ張ってくるかのう。

|

« Lhacaに未パッチの脆弱性 | トップページ | 06/28の収穫 »

コメント

コメントを書く



(ウェブ上には掲載しません)




トラックバック

この記事のトラックバックURL:
http://app.cocolog-nifty.com/t/trackback/50484/15576283

この記事へのトラックバック一覧です: Lhacaに未パッチの脆弱性?!:

« Lhacaに未パッチの脆弱性 | トップページ | 06/28の収穫 »